curs_move(3)

NAME
move, wmove - move ncurses window cursor

SYNOPSIS
#include <ncurses.h> int move(int y, int x);
int wmove(WINDOW *win, int y, int x);

DESCRIPTION
These routines move the cursor associated with the window to line y and column x. This routine does not move the physical cursor of the terminal until refresh is called. The position specified is relative to the upper left-hand corner of the window, which is (0,0).

RETURN VALUE
These routines return the integer ERR upon failure and an integer value other than ERR upon successful completion.

NOTES
Note that move may be a macro.

SEE ALSO
ncurses(3), curs_refresh(3)